[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TSelectDirOpt

List of options available when selecting a directory

## Declaration

Source position: dialogs.pp line 518

`type TSelectDirOpt = (`
`sdAllowCreate,` |  |
`sdPerformCreate,` |  |
`sdPrompt` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .